.main {
  overflow: hidden;
}

/* メインビジュアル */
.mainvisual_group {
  position: relative;
  margin: 0 auto 8.2rem;
  width: 115rem;
  height: 39rem;
  font-family: "Noto Serif JP", serif;

}

.mainvisual_sp {
  display: none;
}

.mainvisual {
  width: 115rem;
  height: 39rem;
  object-fit: cover;
  border-radius: 4rem;


}

.mainvisual_accent {
  position: absolute;
  width: 25rem;
  height: 28.2rem;
  object-fit: contain;
  z-index: -1;
  bottom: -16rem;
  right: -10.7rem;
}

.mainvisual_title_wrap {
  position: absolute;
  top: 4rem;
  left: 3.3rem;
  display: flex;
  gap: 2rem;


}

.top_title {
  font-size: 2.3rem;
  width: 4.9rem;
  height: 26.2rem;
  line-height: 3.6rem;
  background-color: #FF8900;
  color: white;
  padding: 0.8rem 0.4rem;
  font-weight: 500;
  writing-mode: vertical-lr;
  letter-spacing: 1.2rem
}

.sub_top_title {
  font-size: 2.3rem;
  width: 4.9rem;
  height: 22.6rem;
  line-height: 3.6rem;
  background-color: #FF8900;
  color: white;
  padding: 0.8rem 1.2rem;
  font-weight: 500;
}

/* メインビジュアル */

/* 施設紹介 */
.facility_introduction {
  display: flex;
  gap: 4.5rem;
  margin-left: 6.5rem;
  margin-bottom: 10.5rem;
}

.facility_img {
  width: 47rem;
  height: 50rem;
  object-fit: cover;
  border-radius: 4rem;
  margin-bottom: 2.4rem;

}

.facility_img_wrap {
  width: 47rem;

}

.facility_figure {
  width: 41rem;
  height: 58.4rem;
  object-fit: cover;
  position: relative;
  right: 4rem;
}

.facility_title {
  font-size: 2.5rem;
  font-weight: 500;
  margin-bottom: 2rem;
  width: 54.8rem;
  line-height: 4rem;
  font-family: "Noto Serif JP", serif;
}

.facility_text {
  font-size: 1.6em;
  width: 64rem;
  margin-bottom: 3.2rem;
  line-height: 3rem;

}

.facility_list {
  font-size: 1.6rem;
  font-weight: 300;
}

.facility_list li {
  margin-bottom: 3.6rem;
}

/* 施設紹介 */
/* こんなところ */
.place {
  margin-bottom: 9.2rem;
}

.place_title {
  font-size: 4rem;
  font-family: "Noto Serif Jp";
  text-align: center;
  font-weight: 500;
  margin-bottom: 4rem;
}

.place_wrapper {
  display: flex;
  gap: 6.3rem;
  justify-content: center;
}

.place_box {
  width: 34.1rem;
  height: 40.9rem;
  background-color: #FFE8CE;
  border-radius: 4rem;
  padding: 4rem 1.5rem 0 1.6rem;
  position: relative;
}

.place_box::before {
  content: '';
  display: block;
  position: absolute;
  width: 34.1rem;
  height: 40.9rem;
  border: 0.1rem solid #000000;
  border-radius: 4rem;
  top: 0;
  left: 0;
  transform: rotate(352deg);
  z-index: -1;
}

.place_box_up {
  bottom: 7rem;
}

.place_box_title {
  font-size: 2rem;
  font-weight: 500;
  text-align: center;
  margin-bottom: 2.2rem;
}

.place_box_text {
  font-size: 1.6rem;
  font-weight: 300;
}

/* こんなところ */
/* 館内写真 */
.hall_photo {
  margin-bottom: 10rem;
  position: relative;
  display: flex;
  gap: 1rem;
  justify-content: center;



}

.sketch_drawing {
  width: 35.5rem;
}

.hall_photo_accent {
  position: absolute;
  width: 35rem;
  height: 28.2rem;
  object-fit: contain;
  left: -5rem;
  bottom: -9rem;
  z-index: -1;
}

.hall_photo_title {
  font-size: 4rem;
  font-weight: 500;

  font-family: "Noto Serif JP", serif;
}

.hall_photo_wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 1.2rem;
  row-gap: 1.2rem;
  width: 80rem;
}

.hall_photo_img {
  width: 25.7rem;
  height: 25.7rem;
  object-fit: cover;

}

/* 館内写真 */

/* 施設概要 */
.facility_overview {
  margin-left: 6.5rem;
  margin-bottom: 10rem;
}

.overview_title {
  font-size: 4rem;
  font-weight: 500;
  margin: 0 0 6rem 0;
  font-family: "Noto Serif JP", serif;
}

.asnro_map {
  width: 115rem;
  height: 39rem;
  margin-bottom: 4rem;
  border-radius: 4rem;
}

.overview_table tr {
  border-bottom: 0.2rem solid #000000;
  width: 105rem;
  padding: 2.4rem 0 1.9rem;
  display: block;
}

.overview_table th {
  font-size: 2rem;
  padding-left: 3.5rem;
  width: 27.6rem;
  font-weight: 500;
  text-align: left;
}

.overview_table td {
  font-size: 2rem;
  font-weight: 500;

}

.sel_2 {
  padding-top: 0.4rem !important;
}

.sel_2 th {
  padding-bottom: 1.3rem;
}

.sel_2 td {
  line-height: 3rem;
  padding-top: 1.5rem;

}

.sel_3 {
  padding-top: 1.8rem !important;
}

.sel_4 {
  padding-top: 1.8rem !important;
}

.sel_5 {
  padding-top: 2rem !important;

}

.sel_6 {
  padding-top: 1.8rem !important;
}

/* 施設概要 */

/* 料金表 */
.pricing {
  margin-left: 6.5rem;
  margin-bottom: 9.7rem;
}

.pricing_title {
  font-size: 4rem;
  margin-bottom: 3.6rem;
  font-weight: 500;
  font-family: "Noto Serif JP", serif;
}

.month_pricing {
  font-size: 3rem;
  margin-bottom: 3rem;
  font-weight: 500;
  font-family: "Noto Serif JP", serif;
}

.pricing_table_wrap {
  margin-bottom: 0.2rem;
  display: flex;
  gap: 2.5rem;
  align-items: center;
}

.home_pricing_table {
  width: 34rem;
  background-color: #FFF4D8;
  border: 0.2rem solid #000000;

}

.home_title {
  font-size: 1.6rem;
  font-weight: 500 !important;
  text-align: center;

}

.sum_text {
  font-size: 1.6rem;
  width: 22rem;
  text-align: center;

}

.home_border {
  border-top: 0.1rem solid #000000;
}

.home_pricing_table tr {
  height: 3.5rem;
}

.home_pricing_table th {
  border-bottom: 0.1rem solid #000000;
  border-left: 0.1rem solid #000000;
  font-weight: 300;
}

.home_pricing_table td {
  border-bottom: 0.1rem solid #000000;
  border-left: 0.1rem solid #000000;
  font-weight: 300;
}

.money_text {
  font-size: 1.6rem;
  width: 12rem;
  text-align: right;
  padding-right: 1.4rem;


}

.home_pricing_big_title {
  width: 4rem;
  font-size: 1.6rem;
  font-weight: normal;
}

.home_pricing_sub_title {
  width: 18rem;
  font-weight: normal;
  text-align: left;
  font-size: 1.6rem;
  padding-left: 1rem;
}

.premium_table {
  border: 0.2rem solid #000000;
  background-color: #FFF4D8;

}

.premium_table tr {
  height: 3.5rem;
}

.premium_table th {
  border-bottom: 0.1rem solid #000000;
  font-size: 1.6rem;
  font-weight: 500;
}

.premium_title {
  width: 12rem;
  font-size: 1.6rem;
  padding-left: 2rem;
  border-right: 0.1rem solid #000000;
  border-bottom: 0.1rem solid #000000;
  font-weight: normal;
  text-align: left;
}

.premium_text {
  width: 22rem;
  font-size: 1.6rem;
  padding: 0 2rem;
  border-right: 0.1rem solid #000000;
  border-bottom: 0.1rem solid #000000;

}

.premium_right {
  text-align: right;
  width: 16rem;
  display: inline-block;
}

.plus {
  font-size: 2.7rem;
}

.equal {
  font-size: 2.7rem;
}

.sum_table {
  background-color: #FFF4D8;
  border: 0.2rem solid #000000;
  width: 34rem;
}

.sum_table tr {
  height: 3.5rem;
  border-bottom: 0.1rem solid #000000;
}

.sum_table_title {
  font-size: 1.6rem;
  text-align: center;

}

.sum_table_text {
  font-size: 1.6rem;
  padding-left: 5rem;
  text-align: left;
}

.sum_table_right {
  padding-right: 10rem;
  padding-left: 9.6rem;
  display: inline-block;
}

.important_text {
  font-size: 1.6rem;
  margin-bottom: 1.8rem;
  padding-left: 60.7rem;
}

.important_text2 {
  font-size: 1.6rem;
  margin-bottom: 0.6rem;
  line-height: 2.9rem;
}

.important_text3 {
  font-size: 1.6rem;
  margin-bottom: 1rem;
}

.important_text4 {
  font-size: 1.6rem;
  margin-bottom: 9.5rem;
  line-height: 2.9rem;
}

.important_text_margin2 {
  display: block;
  margin-left: 3rem;
}

.important_margin {
  margin-right: 4rem;
}

.cost_group {
  gap: 4rem;
  display: flex;
}

.cost_title {
  font-size: 3rem;
  font-weight: 500;
  font-family: "Noto Serif JP", serif;
  margin-bottom: 3rem;
}

.cost_table {
  width: 17rem;
  height: 7.1rem;
  background-color: #FFF4D8;
  border: 0.2rem solid #000000;

}

.cost_table th {
  font-size: 1.6rem;
}

.cost_table td {
  font-size: 1.6rem;
  border-top: 0.1rem solid #000000;
  text-align: center;
}

.cost_content_table {
  width: 94rem;
  background-color: #FFF4D8;
  border: 0.2rem solid #000000;
}

.cost_content_table th {
  padding-left: 1.5rem;
  font-weight: normal;
  text-align: left;
  border-right: 0.1rem solid #000000;
  border-bottom: 0.1rem solid #000000;
  width: 14.2rem;
  font-size: 1.6rem;
  font-weight: 300;

}

.cost_content_table td {
  padding-left: 1.5rem;
  border-right: 0.1rem solid #000000;
  border-bottom: 0.1rem solid #000000;
  font-size: 1.6rem;
  font-weight: 300;
}

.cost_content_table_title {
  font-size: 1.6rem;
  width: 7rem !important;
  line-height: 2rem;
  padding: 0 2.6rem 0 !important;
  font-weight: bold !important;
}

.cost_content_table_title2 {
  font-size: 1.6rem;
  width: 7rem !important;
  padding: 0 1.4rem 0 1.8rem !important;
  font-weight: bold !important;
  line-height: 2rem;

}

.cost_table_border {
  border-top: 0.1rem solid #000000;
}

.cost_sel {
  height: 3.5rem;
}

.table_center_content {
  height: 6.5rem;
}

.table_center_content th {
  line-height: 0.5rem;
  padding-bottom: 3rem;
  font-weight: 300;
}

.cost_content_table_title2 div {
  display: flex;
}

.cost_border_none {
  border-bottom: none;
}

.home_sel1 {
  height: 3.3rem !important;
}

.home_sel3,
.home_sel4,
.home_sel5,
.home_sel6,
.home_sel7 {
  height: 3.5rem !important;
}
.scroll_text{
  display:none;
}
/* 料金表 */

/* あすなろ福間ヘルパーステーション */
.facility_introduction2 {
  margin-bottom: 5.2rem;
}

.facility_img2 {
  margin-bottom: 0;
}

.asnro_map2 {
  margin-bottom: 4.2rem;
}

.facility_text {
  font-weight: 300;
}

/* あすなろ福間ヘルパーステーション */

/* お問い合わせ先 */
.contact {
  color: white;
  background-color: #FF8900;
  padding: 3rem 0 3rem 5.5rem;
  width: 115rem;
  margin: 0 auto 15rem;

}

.contact_title {
  font-size: 4rem;
  width: 17.8rem;
  border-bottom: 0.1rem solid #ffffff;
  margin-bottom: 0.9rem;
  letter-spacing: 0.4rem;
}

.contact_content {
  display: flex;
  gap: 11.3rem;
}

.contact_text {
  font-size: 1.6rem;
  line-height: 3.8rem;
  margin-bottom: 2.4rem;
}

.contact_img {
  width: 23.3rem;
  height: 13.3rem;
  position: relative;
  bottom: 2.9rem;
}

.contact_link {
  display: block;
  width: 19.2rem;
  height: 5rem;
  background-color: white;
  color: black;
  text-align: center;
  font-family: "Noto Serif JP", serif;
  line-height: 5rem;
  margin-left: 47.9rem;
  font-size: 2rem;
  border-radius: 2.5rem;
  border: 0.1rem solid #000000;
  padding-right: 0.7rem;


}

/* お問い合わせ先 */
.pc_none {
  display: none;
}

.sp_only {
  display: none;
}

@media screen and (max-width:699.98px) {
  .pc_only {
    display: none;
  }

  .sp_only {
    display: block;
  }

  .pc_none {
    display: block;
  }

  .sp_none {
    display: none;
  }

  .mainvisual_group {
    width: 35rem;
    height: 40.3rem;
    margin-bottom: 6.3rem;
  }

  .mainvisual_sp {
    display: block;
    width: 35.5rem;
    height: 40.3rem;
    object-fit: cover;
  }

  .mainvisual_accent {
    width: 18.2rem;
    height: 19.4rem;
    bottom: -12rem;
    right: -4.7rem;
  }

  .mainvisual {
    width: 35.5rem;
    height: 40.3rem;
    display: none;

  }

  .mainvisual_title_wrap {
    top: 3.3rem;
    left: 2rem;
  }

  .top_title {
    font-size: 2rem;
    width: 4.4rem;
    height: 22.6rem;
    padding-top: 1rem;
    writing-mode: vertical-lr;
    letter-spacing: 0.9rem;


  }

  .sub_top_title {
    font-size: 2rem;
    width: 4.4rem;
    height: 19.6rem;
    padding-top: 1rem;
    line-height: 2.9rem;
  }

  .facility_title {
    font-size: 2rem;
    line-height: 3.5rem;
  }

  .mainvisual_title_wrap {
    gap: 1.4rem;
  }

  .facility_introduction {
    display: block;
    margin-left: 1rem;
    margin-bottom: 5.5rem;
  }

  .facility_img {
    display: none;
  }

  .facility_img_sp {
    width: 35rem;
    height: 31.2rem;
    object-fit: cover;
    border-radius: 4rem;
    margin-bottom: 1.9rem;
  }

  .facility_figure {
    display: none;
  }

  .facility_figure_sp {
    width: 33rem;
    height: 47rem;
  }

  .facility_list {
    margin-bottom: 5rem;
  }

  /* こんなところ */
  .place_title {
    font-size: 2.6rem;
    margin-bottom: 2.7rem;
  }

  .place_box {
    width: 26.2rem;
    height: 44.2rem;
    padding: 2.9rem 1.7rem 0;
    margin: 0 auto;
  }

  .place_box::before {
    width: 26.2rem;
    height: 44.2rem;
  }

  .place_box_title {
    font-size: 1.8rem;
  }

  .place_box_text {
    font-size: 1.6rem;
  }

  .swiper_content_wrapper {
    position: relative;
  }

  .swiper-button-prev,
  .swiper-button-next {
    position: absolute;
    top: 20rem;
    width:4.6rem;
    height:4.6rem;
  }

  .swiper-button-prev {
    left: 2rem;
  }

  .swiper-button-next {
    right: 2rem;
  }

  .swiper-button-prev::after,
  .swiper-button-next::after {
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    height: 4.6rem;
    width: 4.6rem;
  }

  .swiper-button-prev::after {
    background-image: url(../img/newswiperarrow.png);
    transform: rotate(180deg);
  }

  .swiper-button-next::after {
    background-image: url(../img/newswiperarrow.png);

  }

  /* こんなところ */

  .hall_photo {
    margin: 0 0 8.9rem 1rem;
    width: 35.5rem;
    flex-flow: column;
  }

  .sketch_drawing {
    width:30rem;
    margin:0 auto 10rem;
  }

  .hall_photo_accent {
    left: -14rem;
    bottom: -12rem;
  }

  .hall_photo_title {
    font-size: 2.7rem;
    margin-left: 0;
    margin-bottom: 2rem;
  }

  .hall_photo_wrap {
    margin: 0;
    gap: 0.9rem;
    row-gap: 1.4rem;
    width:100%;
  }

  .hall_photo_img {
    width: 17.3rem;
    height: 17.3rem;
  }

  .facility_overview {
    margin-left: 0;
    width: 35rem;
    margin: 0 1rem 8rem;
  }

  .overview_title {
    font-size: 2.7rem;
    margin-bottom: 1.6rem;
  }

  .asnro_map {
    width: 35rem;
    height: 21.4rem;
    margin-bottom: 1.4rem;
  }

  .overview_table tr {
    display: flex;
    flex-flow: column;
    width: 35rem;
    padding: 2.4rem 0 1.9rem 1rem;
  }

  .overview_table th {
    font-size: 1.5rem;
    width: auto;
    padding-left: 0;
    margin-bottom: 0.7rem;

  }

  .overview_table td {
    font-size: 1.5rem;
    width: auto;

  }

  .sel_2,
  .sel_3,
  .sel_4,
  .sel_5,
  .sel_6 {
    padding: 2.4rem 0 1.9rem 1rem !important;
  }

  .sel_2 th {
    padding-bottom: 0;
  }

  .sel_2 td {
    line-height: 2.5rem;
    padding-top: 0;
  }

  .pricing {
    width: 35rem;
    margin: 0 1rem;
  }

  .pricing_title {
    font-size: 2.9rem;
    margin-bottom: 2rem;
  }

  .month_pricing {
    font-size: 2rem;
    margin-bottom: 1.6rem;
  }

  .pricing_table_wrap {
    flex-flow: column;
    gap: 0;
    margin-bottom: 1.6rem;
  }

  .home_pricing_table {
    margin-bottom: 1.1rem;
  }

  .plus {
    margin-bottom: 1.2rem;
    font-size: 3.6rem;
  }

  .premium_table {
    margin-bottom: 0.5rem;
  }

  .premium_right {
    width: 16.5rem;
  }

  .premium_text {
    padding-right: 0;
  }

  .equal {
    margin-bottom: 3.5rem;
    font-size: 3.6rem;
    writing-mode: vertical-lr;
  }

  .important_text {
    display: none;
  }

  .important_text_sp {
    font-size: 1.6rem;
    margin-bottom: 0.4rem;
    margin-left: 20.5rem;
  }

  .important_text2 {
    width: 35.1rem;
    margin-bottom: 1.2rem;
  }

  .important_text3 {
    margin-bottom: 1.2rem;
  }

  .important_text4 {
    margin-bottom: 10.4rem;
    line-height: 3.1rem;
  }

  .important_block {
    display: block;
    height: 1.3rem;
  }

  .important_text_margin {
    margin-bottom: 0.4rem;
    display: block;
  }

  .important_text_margin2 {
    display: block;
    height: 1rem;
  }

  .important_text_margin3 {
    display: block;
    height: 1rem;
  }

  .important_text_group {
    line-height: 3.5rem;
    display: block;
    margin-left: 4rem;
  }

  .important_margin {
    margin: 0;
  }

  .cost_group {
    display: block;
  }

  .cost_title {
    font-size: 2rem;
    margin-bottom: 2.4rem;
  }

  .cost_table {
    margin-bottom: 2.5rem;
  }
  .scroll_text_wrap{
    position:relative;
  }
  .overflow_table {
    overflow-x: scroll;
    margin-bottom: 12rem;
  }
  .scroll_text{
    position:absolute;
    bottom:-2rem;
    left:2rem;
    display:block;

  }

  .facility_title {
    width: 35rem;
  }

  .facility_title2 {
    text-align: center;
    line-height: 3.3rem;
    margin-bottom: 1.5rem;
  }

  .facility_list li {
    line-height: 2.9rem;
    margin-bottom: 3.2rem;
  }

  .facility_text {
    width: 35.2rem;
    margin-bottom: 3rem;
  }

  .overview_title {
    font-size: 2.7rem;
  }

  .contact {
    width: 35rem;
    padding: 4rem 1.2rem 1rem;
    margin-bottom: 8rem;
  }

  .contact_title {
    font-size: 3rem;
    width: 13.3rem;
    margin: 0 auto 1.6rem;
    letter-spacing: 0.3rem;

  }

  .contact_content {
    display: block;
  }

  .contact_text {
    margin-bottom: 1.7rem;
    line-height: 3rem;
  }

  .contact_link {
    margin: 0 auto 5rem;
    padding-right: 0.2rem;
    font-size: 1.6rem;

  }

  .contact_img {
    width: 16.5rem;
    height: 9.4rem;
    margin: 0 auto;
  }
}